.visa-container__span-header,
.visa-container__header {
  text-align: center;
}

.visa-container__header {
  font-size: 20px;
  color: #212c5b;
  line-height: 30px;
  font-weight: 400;
}

.visa-container__span-header {
  display: block;
  font-size: 30px;
  font-weight: 600;
}

.visa-top-slider__item {
  outline: 0;
  margin-right: 5px;
  overflow: hidden;
  cursor: pointer;
  position: relative;
}

.visa-top-slider__cover-image {
  width: 100%;
  height: 200px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  outline: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.visa-top-slider__item-name {
  color: #fff;
  font-weight: bold;
  font-size: 18px;
  text-align: center;
  z-index: 1;
}

.visa-top-slider__item-price {
  z-index: 1;
  color: #fff;
  line-height: 30px;
}

.visa-top-slider__item-price-currency {
  color: #b2b2b2;
}

.visa-top-slider__item-backdrop {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: absolute;
  background: rgba(0, 0, 0, 0.4);
  z-index: 0;
}

.visa-top-slider__start-btn {
  z-index: 1;
  transition: all 0.3s;
  bottom: -50px;
  position: absolute;
}

.visa-top-slider__item:hover .visa-top-slider__start-btn {
  bottom: 10px;
}

.visa-country-info {
  margin-top: 20px;
  width: 600px;
  margin-left: auto;
  margin-right: auto;
}

.visa-country-info_short {
  width: 500px;
}

.visa-country-info__price-p {
  margin-top: 0;
}

.visa-country-info__item {
}

.visa-country-info__consul,
.visa-country-info__time,
.visa-country-info__price {
  color: #397fbf;
  float: right;
}

.visa-country-info__country-select {
  background: url(../images/select_current.png) right 10px center no-repeat, #fff;
  border: 1px solid #b2b2b2;
  padding: 15px 20px;
  width: 98%;
  color: #333;
  cursor: pointer;
  font-size: 15px;
  font-weight: bold;
}

.visa-country-info__toggle {
  display: none;
}

.visa-docs__toggle {
  color: #397fbf;
  border-bottom: 1px dotted #397fbf;
  cursor: pointer;
}

.visa-country-docs-hidden {
  display: none;
}

.visa-docs {
  margin-top: 50px;
  margin-bottom: 30px;
}

.visa-docs__full {
  display: none;
}

.visa-docs__heading {
  text-align: center;
  font-weight: 600;
}

.visa-passengers {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-top: 20px;
  width: 700px;
  margin-left: auto;
  margin-right: auto;
}

.visa-passenger__list {
  width: 70%;
}

.visa-passenger__actions {
  width: 30%;
  padding-top: 7.8%;
}

.visa-passenger__item {
  position: relative;
}

.visa-passenger__item-header {
  margin-top: 10px;
  margin-bottom: 25px;
}

.input-group-field_visa {
  width: 50%;
}

.visa-contacts {
  margin-top: 50px;
  width: 700px;
  margin-left: auto;
  margin-right: auto;
}

.visa-contacts__header {
  margin-bottom: 25px;
  font-weight: 600;
}

.visa-total {
  margin-top: 30px;
  text-align: center;
}

.visa-total__info {
  color: #212c5b;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 20px;
}

.visa-total__submit-button {
  min-width: 250px;
  margin-top: 15px;
}

.visa-reasons__heading {
  font-weight: 600;
}

.visa-reasons__list {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-wrap: wrap;
}

.visa-reasons__list-item {
  text-align: center;
  color: #397fbf;
  width: 25%;
}

.visa-reasons__list-item-icon {
  display: block;
  margin: 0 auto;
  width: 64px;
  height: 64px;
  margin-bottom: 10px;
}

.visa-reasons__list-item-title {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 16px;
}

.visa-reasons__list-item-descr {
  font-size: 12px;
  margin-top: 0;
}

.visa-alert {
  text-align: center;
}

.visa-passenger__close {
  position: absolute;
  bottom: 3px;
  right: -30px;
  font-size: 25px;
  color: #777;
  cursor: pointer;
}

.visa-passenger__close:hover {
  opacity: .5;
}

.visa-total__help {
  color: #999;
  font-size: 12px;
}

.visa-passenger__actions-add {
  width: 100%;
  border-bottom: 1px solid #397fbf !important;
}

.visa-contacts .input-group-field {
  width: 33.3%;
}

.input-group-field__text {
  width: 100%;
  box-sizing: border-box;
}

@media screen and (max-width: 1000px) {
  .visa-country-info {
    flex-direction: column;
  }

  .visa-passengers {
    flex-direction: column-reverse;
  }

  .visa-country-info__item {
    width: 100%;
    margin-top: 10px;
  }

  .visa-passenger__list {
    order: 2;
    width: 100%;
  }

  .visa-passenger__actions {
    width: 100%;
    order: 1;
    text-align: right;
    padding: 0;
    margin: 10px 0;
  }

  .visa-country-info__country-select,
  .visa-country-info_short,
  .visa-country-info,
  .visa-contacts .input-group-field,
  .visa-passengers,
  .visa-contacts {
    width: 100%;
  }

  .visa-contacts .input-group {
    flex-direction: column;
    border: 0;
  }

  .visa-contacts .input-group-field {
    border: 1px solid #9ea3b7;
    margin-top: 30px;
  }

  .visa-contacts__header {
    margin-bottom: 0;
  }

  .visa-reasons__list-item {
    width: 50%;
  }

  .input-group-field:before {
    display: none !important;
  }

  .visa-passenger__close {
    top: 10px;
    right: -3px;
  }
}